<div class="modal-header">
    <h5 class="modal-title" id="modal-title">SUPPRESSION</h5>
    <button type="button" class="close" aria-label="Close button" aria-describedby="modal-title"
            (click)="modal.dismiss()">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <p><strong>Êtes-vous sûr de vouloir effectuer cette action ?</strong></p>
    <p>
        <span class="text-danger">Cette action est irréversible.</span>
    </p>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-outline-secondary text-dark m-2" (click)="modal.dismiss()">Annuler</button>
    <button type="button" ngbAutofocus class="btn btn-danger m-2" (click)="modal.close()">Supprimer</button>
</div>
